using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Assets.Scripts.Interface;

public class GrabableObject : InteractiveObject
{
    public override string InteractType
    {
        get
        {
            return "grab";
        }
    }

    public override void OnInteract()
    {
        return;
    }
}
